Subject: Does 3C589 work with new PCMCIA?

From: [email-masked] (Carl Johnson)
Date: Sat, 24 Aug 1996 20:56:04 -0700 (PDT)

Is anybody running a 3C589 with the PCMCIA package in the unstable
area? I have been running mine fine with Debian 0.93, but when I try
setting up a test partition with Debian 1.1 it looks like the card
will not enable the interface. The log file shows no error messages,
and everything looks like it is working properly, but no messages get
through. I have converted all files to the same settings I use on my
0.93 system. I have set IF_PORT to 0, and the log messages show that the
10BaseT is being (correctly) selected.

I am running with an HP OmniBook 4000, and the card is a 10BaseT model.

Anybody have any suggestions on what else to look at?

Carl Johnson		[email-masked]